Product comparison · 2 wireless routers

Buffalo WHR-1166D wireless router Gigabit Ethernet Dual-band (2.4 GHz vs TP-Link TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz

Add a product
  • 36specifications compared
  • 15differ
  • 21identical
  • 30known for one product only

Key differences

  • Top Wi-Fi standard
    • WHR-1166D wireless router Gigabit Ethernet Dual-band (2.4 GHz:Wi-Fi 5 (802.11ac)
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:Wi-Fi 4 (802.11n)
  • WLAN data transfer rate (max)
    • WHR-1166D wireless router Gigabit Ethernet Dual-band (2.4 GHz:1300 Mbit/s
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:600 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • WHR-1166D wireless router Gigabit Ethernet Dual-band (2.4 GHz:5
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:4
  • LED indicators
    • WHR-1166D wireless router Gigabit Ethernet Dual-band (2.4 GHz:Link, Power, WLAN
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:Yes
  • Antenna design
    • WHR-1166D wireless router Gigabit Ethernet Dual-band (2.4 GHz:Internal
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:Internal & external
  • Operating relative humidity (H-H)
    • WHR-1166D wireless router Gigabit Ethernet Dual-band (2.4 GHz:20 - 80%
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:10 - 90%
  • Depth
    • WHR-1166D wireless router Gigabit Ethernet Dual-band (2.4 GHz:159 mm
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:160.6 mm
  • Height
    • WHR-1166D wireless router Gigabit Ethernet Dual-band (2.4 GHz:130 mm
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:32.5 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of WHR-1166D, TD-W9980
66 specifications
WAN connectionidentical
DSL WANKnown for oneUnknown — not stated by the sourceYes
Ethernet WANKnown for oneYesUnknown — not stated by the source
Wireless LAN features3 differ
Wi-Fi bandDual-band (2.4 GHz / 5 GHz)Dual-band (2.4 GHz / 5 GHz)
Top Wi-Fi standardDiffersWi-Fi 5 (802.11ac)Wi-Fi 4 (802.11n)
WLAN data transfer rate (max)Differs1300 Mbit/s600 Mbit/s
Wi-Fi standardsDiffers802.11a, Wi-Fi 5 (802.11ac), 802.11b, 802.11g, Wi-Fi 4 (802.11n)802.11a, 802.11b, 802.11g
Network1 differ
Ethernet LANYesYes
Ethernet LAN interface typeGigabit EthernetGigabit Ethernet
Ethernet LAN data rates10,100,1000 Mbit/s10,100,1000 Mbit/s
Cabling technology10/100/1000Base-T(X)10/100/1000Base-T(X)
Networking standardsDiffersIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3ab, IEEE 802.3uIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Mobile networkidentical
3GNoNo
4GNoNo
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers54
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
DC-in jackYesYes
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportYesYes
Reset buttonYesYes
Security1 differ
Security algorithmsDiffers128-bit WEP, 64-bit WEP, SSID, TKIP, WPA-PSK, WPA2-PSK128-bit WEP, 64-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
Stateful Packet Inspection (SPI)YesYes
FilteringYesYes
MAC address filteringYesYes
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)YesYes
FirewallKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Design1 differ
Product colourBlackBlack
LED indicatorsDiffersLink, Power, WLANYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
AC adapter includedYesYes
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Antenna1 differ
Antenna designDiffersInternalInternal & external
Antenna connector typeKnown for oneUnknown — not stated by the sourceRP-SMA
Antenna gain level (max)Known for oneUnknown — not stated by the source5 dBi
Antennas quantityKnown for oneUnknown — not stated by the source5
Detachable antenna(s)Known for oneUnknown — not stated by the sourceYes
Featuresidentical
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power supplyKnown for oneUnknown — not stated by the source18 W
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (typical)Known for one18 WUnknown — not stated by the source
Operational conditions1 differ
Operating relative humidity (H-H)Differs20 - 80%10 - 90%
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
System requirements1 differ
Windows operating systems supportedWindows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 Home Premium, Windows 7 Home Premium x64, Windows 7 Professional, Windows 7 Professional x64, Windows 7 Starter, Windows 7 Starter x64, Windows 7 Ultimate, Windows 7 Ultimate x64, Windows 8, Windows 8 Enterprise, Windows 8 Enterprise x64, WinWindows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 Home Premium, Windows 7 Home Premium x64, Windows 7 Professional, Windows 7 Professional x64, Windows 7 Starter, Windows 7 Starter x64, Windows 7 Ultimate, Windows 7 Ultimate x64, Windows 8, Windows 8 Enterprise, Windows 8 Enterprise x64, Win
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Mac operating systems supportedDiffersMac OS X 10.4 Tiger, Mac OS X 10.5 Leopard, Mac OS X 10.6 Snow Leopard, Mac OS X 10.7 Lion, Mac OS X 10.8 Mountain LionYes
Weight & dimensions3 differ
DepthDiffers159 mm160.6 mm
HeightDiffers130 mm32.5 mm
WidthDiffers55 mm243 mm
WeightKnown for one280 gUnknown — not stated by the source
Other features2 differ
Mobile network connectionNoNo
Frequency band2.4 & 52.4 & 5
Input currentKnown for oneUnknown — not stated by the source1.5 A
Rack mountingNoNo
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC - Up to 8 PVCs
USB ports quantityKnown for oneUnknown — not stated by the source2
USB versionKnown for oneUnknown — not stated by the source2.0
WLAN data transfer rates supportedDiffers11,54,450,1300 Mbit/s300,600 Mbit/s
xDSL connectionDiffersNoYes
Filtering descriptionKnown for oneDynamic PacketUnknown — not stated by the source
Frequency rangeKnown for one2.4 - 5 GHzUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons